Manifest-Version: 1.0
MIDlet-Name: Boulder Dash 2
MIDlet-Version: 1.2
MIDlet-Vendor: I-play
MIDlet-Icon: /icon.png
MIDlet-Info-URL: http://www.iplay.com
MIDlet-1: Boulder Dash 2, /icon.png, BDME2
MIDlet-Data-Size: 1024
MicroEdition-Profile: MIDP-2.0
MicroEdition-Configuration: CLDC-1.0
Created-By: Delivery 1.0
